User List Collections
Pin/Unpin User in User List
Pin a user in any OnlyFans user list.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
account*string
The Account ID
userListId*string
OnlyFans User List ID, or a default list name like friends
userId*integer
OnlyFans User ID to pin or unpin
Response Body
application/json
curl -X POST "https://app.onlyfansapi.com/api/acct_XXXXXXXXXXXXXXX/user-lists/friends/users/1145988/pin"{
"data": {
"success": true
},
"_meta": {
"_credits": {
"used": 1,
"balance": 999999883,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 1000,
"limit_day": null,
"remaining_minute": 998,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}